Place multiple bids
View as MarkdownPath Parameters
customerId*string
Customer identifier (UUID). Use MY for the authenticated customer's own data, or supply the UUID returned by GET /v1/shoppers/{shopperId}?includes=customerId.
Format
uuidRequest Body
application/json
An array of bids to be placed.
Items
1 <= items <= 20[index: integer]?
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/customers/497f6eca-6276-4993-bfeb-53cbbbba6f08/aftermarket/listings/bids" \ -H "Content-Type: application/json" \ -d '[ { "bidAmountUsd": 0, "tosAccepted": true, "listingId": 555555 } ]'[ { "listingId": 200000, "isHighestBidder": "true", "bidId": "e8f0a45d-53c6-49e5-a1f2-08b993960e1b", "bidAmountUsd": 100000000, "status": "SUCCESS" }]Last updated on
How is this guide?